<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificate', language 'ar_wp', version '2.1'.
 *
 * @package     certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'الشهادة';
$string['portrait'] = 'صُورَة';
$string['printdate'] = 'تاريخ الطباعة';
$string['printdate_help'] = 'هذا هو التاريخ الذي سيتم الطباعة فيه، ان تم تحديد تاريخ طباعة. ان تم تحديد تاريخ اتمام المقرر ولكن لم يتم الطالب المقرر سيتم طباعة التاريخ. يمكنك أيضاً أن تطبع بناءََ على متى تم تقييم النشاط. ان تم اصدار الشهادة قبل تقييم النشاط، سيتم طباعة تاريخ';
$string['printerfriendly'] = 'صفحة مناسبة للطباعة';
$string['printgrade'] = 'طباعة التقدير';
$string['printgrade_help'] = 'يمكنك اختيار أي درجة للمقررات المتاحة من دفترالتقديرات لطباعة تقدير المستخدم الذي تم تلقيه لهذا العنصر في الشهادة. يتم سرد عناصر التقدير بالترتيب الذي تظهر به في دفتر التقديرات. اختر تنسيق التقدير أدناه.';
$string['printhours'] = 'طباعة الساعات المعتمدة';
$string['printhours_help'] = 'ادخل عدد الساعات المعتمدة هنا لطباعتها على الشهادة';
$string['printnumber'] = 'طباعة الرمز';
$string['printnumber_help'] = 'يمكن طباعة رمز فريد من 10 أرقام يتكون من أحرف وأرقام عشوائية على الشهادة. يمكن التحقق من هذا الرقم من خلال مقارنته برقم الرمز المعروض في تقرير الشهادات';
$string['printoutcome'] = 'شكل الطباعة';
$string['printoutcome_help'] = 'يمكنك اختيار أي نتيجة للمقرر لطباعة اسم النتيجة ونتائج المستخدم المستلمة على الشهادة. مثال قد يكون: نتيجة الواجب: الكفاءة';
$string['printseal'] = 'ختم أو صورة الشعار';
$string['printseal_help'] = 'يمكنك هذا الخيار من تحديد الختم أو صورة الشعار لطباعتها على الشهادة من مجلد الشهادات \\ بيكسل \\ الأختام. افتراضيًا ، يتم وضع هذه الصورة في الركن الأيمن السفلي من الشهادة.';
$string['printsignature'] = 'صورة التوقيع';
$string['printsignature_help'] = 'يمكنك هذا الخيار من طباعة صورة توقيع من مجلد الشهادة / بيكس / التواقيع. يمكنك طباعة تمثيل رسومي للتوقيع ، أو طباعة سطر لتوقيع مكتوب. افتراضيًا ، يتم وضع هذه الصورة في أسفل يسار الشهادة';
$string['printteacher'] = 'طباعة أسماء المعلم (ين)';
$string['printteacher_help'] = 'لطباعة اسم المعلم على الشهادة، حدد دور المعلم في مستوى على مستوى الوحدة. قم بذلك بحال كان لديك ، على سبيل المثال ، أكثر من معلم للمقرر أو لديك أكثر من شهادة واحدة في المقرر وتريد طباعة أسماء مدرسين مختلفة في كل شهادة. انقر لتحرير الشهادة ، ثم انقر فوق علامة التبويب الأدوار المعينة محليًا. ثم قم بتعيين دور المعلم (محرر التحرير) في الشهادة (لا يجب أن يكون معلمًا في الدورة - يمكنك تعيين هذا الدور لأي شخص). سيتم طباعة هذه الأسماء على شهادة المعلم.';
$string['printwmark'] = 'العلامة المائية';
$string['printwmark_help'] = 'يمكن وضع ملف العلامة المائية في خلفية الشهادة. العلامة المائية هي رسم باهت. قد تكون العلامة المائية شعارًا أو ختمًا أو قمة أو صياغة أو أي شيء تريد استخدامه كخلفية رسومية.';
$string['receivedcerts'] = 'الشهادات المستلمة';
$string['receiveddate'] = 'تاريخ الاستلام';
$string['removecert'] = 'إزالة الشهادات الصادرة';
$string['report'] = 'بلاغ';
$string['reportcert'] = 'بلاغ الشهادات';
$string['reportcert_help'] = 'اذا قمت باختيار نعم هنا فسيتم استلام تاريخ هذه الشهادة ورمزها وسيتم اظهار اسم المقرر على تقارير شهادات المستخدم. اذا اخترت أن تطبع تقدير على الشهادة فسيكون التقدير أيضاََ ظاهراََ على تقرير الشهادة';
